import 'package:hamlemuhcrm/features/human_resources/model/personel.dart';

class PersonelCevap {
  List<Personel> personel;

  PersonelCevap({required this.personel});

  factory PersonelCevap.fromJson(Map<String, dynamic> json) {
    var jsonArray = json["users"] as List;
    var personel = jsonArray
        .map((jsonArrayNesnesi) => Personel.fromJson(jsonArrayNesnesi))
        .toList();

    return PersonelCevap(personel: personel);
  }
}
